Bug 144897 - [UPDATE] Update mail/dovecot to 1.2.11
Summary: [UPDATE] Update mail/dovecot to 1.2.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-20 08:40 UTC by Denny Lin
Modified: 2010-04-24 22:30 UTC (History)
0 users

See Also:


Attachments
dovecot.patch (1.47 KB, patch)
2010-03-20 08:40 UTC, Denny Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Denny Lin 2010-03-20 08:40:01 UTC
Update mail/dovecot to 1.2.11.

Please bump the PORTREVISIONs of mail/dovecot-antispam, mail/dovecot-managesieve, and mail/dovecot-sieve as well.
Comment 1 Edwin Groothuis freebsd_committer 2010-03-20 08:40:10 UTC
Maintainer of mail/dovecot,

Please note that PR ports/144897 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144897

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-03-20 08:40:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sahil Tandon freebsd_committer 2010-04-22 23:36:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-04-24 22:20:47 UTC
sahil       2010-04-24 21:20:34 UTC

  FreeBSD ports repository

  Modified files:
    mail/dovecot         Makefile distinfo 
  Log:
  - Update to 1.2.11 [1]
  - Remove IPV6 from OPTIONS [2]
  
  PR:             ports/144897 [1], ports/145488 [2]
  Submitted by:   Denny Lin <dennylin93@cnmc32.hs.ntnu.edu.tw> [1]
  Submitted by:   Jeremy Chadwick <freebsd@jdc.parodius.com> [2]
  Approved by:    maintainer timeout (> 2 weeks)
  Approved by:    wxs@ (mentor)
  
  Revision  Changes    Path
  1.113     +1 -8      ports/mail/dovecot/Makefile
  1.75      +6 -6      ports/mail/dovecot/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sahil Tandon freebsd_committer 2010-04-24 22:24:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!